SenseCrypt Docs
API ReferenceAdmin Licences

List Resources

GET/v1/admin/licences/resources

The catalogue the request form renders itself from.

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/admin/licences/resources"
[  {    "key": "string",    "name": "string",    "licence_file": "string",    "variants": [      {        "property1": "string",        "property2": "string"      }    ],    "summary": "",    "audience": "",    "expiry_is_outage": false,    "highlights": [],    "facts": [],    "nda_url": "",    "binding_fields": [      {        "name": "string",        "label": "string",        "kind": "string",        "enforced": true,        "required": true,        "help": "string",        "choices": [],        "variants": [],        "pattern": "",        "pattern_help": ""      }    ],    "delivery": "string",    "observable": [      "string"    ],    "docs_url": "string",    "deflect": "string",    "artifacts": [      "string"    ]  }]